# Uses of Interface
org.eclipse.jdt.core.jdom.IDOMImport

Packages that use IDOMImport
Package
Description
org.eclipse.jdt.core.jdom
Provides a support for Java document manipulation through the JDOM model.

## Uses of IDOMImport in org.eclipse.jdt.core.jdom

Methods in org.eclipse.jdt.core.jdom that return IDOMImport
Modifier and Type
Method
Description
`IDOMImport`
DOMFactory.`createImport()`
Deprecated.
`IDOMImport`
DOMFactory.`createImport(String sourceCode)`
Deprecated.
`IDOMImport`
IDOMFactory.`createImport()`
Deprecated.
Creates an empty import document fragment.
`IDOMImport`
IDOMFactory.`createImport(String sourceCode)`
Deprecated.
Creates an import document fragment on the given source code.